let
  regent = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJ0pU82lV9dSjkgYbdh9utZ5CDM2dPN70S5fBqN1m3Pb regent@orobas.local";
  users = [ regent ];

  valefar = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJlXq2lSfiWwRwIxsxhffW5FDGmjt0QKYN+BaikmRR71";
  buer = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMVhjwDcO8eleSoR8a37ZGGPvkHEgV+c8SYcy07SayPB";
  morax = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAmou0HU1yci/fkEVdDQWeZSy0NCNPN8i1TVDILqdi25";
  systems = [ valefar buer morax];
in
{
  #"secret1.age".publicKeys = [ user1 system1 ];
  "build-token.age".publicKeys = users ++ systems;
  "garage-rpc-secret.age".publicKeys = users ++ systems;
  "garage-admin-token.age".publicKeys = users ++ systems;
  "garage-metrics-token.age".publicKeys = users ++ systems;
}
